{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}

{{form_start(form)}}
{{form_widget(form)}}
<button class="btn btn-primary">Register</button>
{{form_end(form)}}
{% endblock %}

